http://hosting.pro-linuxpl.com/

SMF 2.0.14 wydane

  • 23 Odpowiedzi
  • 10438 Wyświetleń

0 użytkowników i 1 Gość przegląda ten wątek.

*

Offline js

  • *
  • 389
  • 22
  • Płeć: Mężczyzna
  • Wersja SMF: 2.0.15
Odp: SMF 2.0.14 wydane
« Odpowiedź #15 dnia: 21 Maj 2017, 12:22 »
A jak odinstaluję tę aktualizację to nic się z forum nie stanie?
Jeśli całkowicie odinstalujesz SMF 2.0.14 Update, to wrócisz do wersji SMF 2.0.13.
Ale Ty nie masz jej odinstalowywać całkowicie, a tylko usunąć jeden z wpisów.

Ok, usunąłem jeden wpis. :)

*

Offline KosiMazaki

  • **
  • 17
  • 1
  • Płeć: Mężczyzna
    • Forum Miłośników Symulatorów Lotniczych
  • Domyślny styl: Domyślny dla SMF 2.0.14
  • Wersja SMF: 2.0.14
Odp: SMF 2.0.14 wydane
« Odpowiedź #16 dnia: 29 Maj 2017, 09:06 »
Z ciekawości w "PA>> konserwacja >> zadania" sprawdzając wersję plików po aktualizacji 2.0.14 na czerwono mam zaznaczony plik "index.polish-utf8.php". Ten jest w wersji 2.0.12 zamiast 2.0.14. Brałem świeży plik tłumaczenia z działu pobieranie.


Rozumiem, że to detal ale chciałem skonfrontować czy inni też tak mają i czy ewentualnie z czasem pojawi się plik z nowszym numerkiem?  ;)



Ps. Dodam, że robiłem aktualizację ręczną z paczki upgrade, nie przez menadżera pakietów.
« Ostatnia zmiana: 29 Maj 2017, 09:08 wysłana przez KosiMazaki »

*

Offline cieplutki

  • Đ€VîĹ
  • ***
  • 1738
  • 192
  • Płeć: Mężczyzna
  • ☆ Pŕöúđ Mémbéŕ ☆
    • ewmapa
  • Domyślny styl: Bright
  • Wersja SMF: 2.0.14
Odp: SMF 2.0.14 wydane
« Odpowiedź #17 dnia: 29 Maj 2017, 17:33 »
Ciekawe co piszesz ale smf nie wkłada w upgrady pakietów językowych.
Więc jeżeli chcesz chcesz zaktualizować to polecam porównać czysty plik index.polich-utf.php z wersji 2.0.13 oraz 2.0.14 i wkleić brakujące linie z tłumaczeniem.
2.0.13
<a href="http://www.simplemachines.org/about/smf/license.php" title="License" target="_blank" class="new_win">SMF &copy; 2017</a>, <a href="http://www.simplemachines.org" title="Simple Machines" target="_blank" class="new_win">Simple Machines</a>';
a w 2.0.14
<a href="http://www.simplemachines.org/about/smf/license.php" title="Licencja" target="_blank" class="new_win">SMF &copy; 2016</a>, <a href="http://www.simplemachines.org" title="Simple Machines" target="_blank" class="new_win">Simple Machines</a>';
« Ostatnia zmiana: 29 Maj 2017, 17:44 wysłana przez cieplutki »

*

Offline KosiMazaki

  • **
  • 17
  • 1
  • Płeć: Mężczyzna
    • Forum Miłośników Symulatorów Lotniczych
  • Domyślny styl: Domyślny dla SMF 2.0.14
  • Wersja SMF: 2.0.14
Odp: SMF 2.0.14 wydane
« Odpowiedź #18 dnia: 30 Maj 2017, 08:27 »
Dzięki za odpowiedź ale chyba się nie zrozumieliśmy :) . Tłumaczenie wziąłem ze strony smf.pl - tak jak pisałem. Zapomniałem wspomnieć, że nawet jak robiłem aktualizację to z jakiegoś powodu "instalator" nie miał ochoty przepuścić mnie dalej po logowaniu i musiałem zmienić na angielską wersję. Osobiście mi to bez różnicy czy jest napisane po polsku czy angielsku. Grunt, że aktualizacja przeszła. Poza tym nie przypominam sobie aby wcześniej był taki problem.


Natomiast podmiana tych wpisów co podałeś nic nie dała. Dalej mam na czerwono wypisane wersję pliku "index.polish-utf8.php" jako 2.0.12. Bardzo mi to nie przeszkadza, wszystko działa ale dobrze by było wiedzieć co w trawie piszczy :) .

*

Online pretor

  • ****
  • 1566
  • 74
    • VW Club Polska
  • Wersja SMF: 2.0.15
Odp: SMF 2.0.14 wydane
« Odpowiedź #19 dnia: 30 Maj 2017, 11:57 »
U mnie na jednym z for po aktualizacji do 2.0.14, plik językowy został w wersji 2.0.10
Pytania odnośnie działania SMF, zadaje się na forum w odpowiednim dla nich dziale ;)
VW Club PolskaDzień dobry K-Koźle

*

Online Adrian

  • *****
  • 5518
  • 720
  • Płeć: Mężczyzna
  • Smile, tomorrow will be worse...
    • Adrek.pl
Odp: SMF 2.0.14 wydane
« Odpowiedź #20 dnia: 30 Maj 2017, 21:27 »
2.0.14 dodała kilka nowych linijek w związku z nową funkcją (Image Proxy).

To że w panelu widać różne wersje plików nie znaczy, że są one nieaktualne. Oznacza to tylko to, że nie były one zmieniane od danej wersji SMF, tak więc pliki językowe mogą mieć nawet wersję 2.0, ale np. index.*.php powinien być już z wyższym oznaczeniem. To samo dotyczy innych plików (źródeł i stylów) - niższy numer nie oznacza przestarzałej wersji pliku.

*

Offline KosiMazaki

  • **
  • 17
  • 1
  • Płeć: Mężczyzna
    • Forum Miłośników Symulatorów Lotniczych
  • Domyślny styl: Domyślny dla SMF 2.0.14
  • Wersja SMF: 2.0.14
Odp: SMF 2.0.14 wydane
« Odpowiedź #21 dnia: 31 Maj 2017, 13:56 »
To że w panelu widać różne wersje plików nie znaczy, że są one nieaktualne. Oznacza to tylko to, że nie były one zmieniane od danej wersji SMF, tak więc pliki językowe mogą mieć nawet wersję 2.0, ale np. index.*.php powinien być już z wyższym oznaczeniem. To samo dotyczy innych plików (źródeł i stylów) - niższy numer nie oznacza przestarzałej wersji pliku.


Wiem do czego zmierzasz dlatego też nie panikuję :). Skrypt tylko się upomniał o wersję pliku, więc wolałem zapytać. Tym bardziej, że nie odnotowałem negatywnych skutków tego (no może oprócz zapętlania logowania i monitu o nieaktualnej wersji pliku z tłumaczeniem przy aktualizacji).

*

Offline Odyseusz

  • **
  • 20
  • 0
    • forum IRN
  • Wersja SMF: 2.0.14
Odp: SMF 2.0.14 wydane
« Odpowiedź #22 dnia: 16 Lipiec 2017, 22:07 »
Niestety po zainstalowaniu najnowszej wersji z 2.0.13 na 2.0.14 straciłem na swoim forum możliwość logowania z formularza, który znajdował się na samej górze forum.

występuje wówczas komunikat: Czas twojej sesji skończył się podczas pisania wiadomości. Powróć i spróbuj jeszcze raz.

*

Online Adrian

  • *****
  • 5518
  • 720
  • Płeć: Mężczyzna
  • Smile, tomorrow will be worse...
    • Adrek.pl